<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Birthright</Series>
  <Number>040</Number>
  <Web>https://www.comixology.com/Birthright-40/digital-comic/798133</Web>
  <Summary>Once upon a time, five mages sacrificed it all to protect Earth from Lore. Can five new mages recreate this impossible task to keep his evil at bay?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798133]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
